TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Product ( tup() t ) -> any

### Description

<shortdoc> Return the product of the elements of `t'. </shortdoc>

### Examples

Product(Tuple([2,3,5,7]));
Product(Tuple([2,"a,b ",5]));

### See also

Product ( list ) -> any

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack